Bug 68434 - kernel panic during formatting
Summary: kernel panic during formatting
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-10 07:40 UTC by Andreas Wendt
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Wendt 2002-07-10 07:40:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
The formatting process during installation of RH7.3 
took more than two hours. It ended with kernel panic at c011f11c.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
run installation and choose disk to be formatted, choose components, etc. and 
let it run

Actual Results:  kernel panic at c011f11c

Expected Results:  start copying boot image and rpms

Additional info:

I took an external scsi disk (ex part of sun raid), wiped it and choose to use 
it competely for linux. The formatting process during installation of RH7.3 
took more than two hours. It ended with kernel panic at c011f11c.
Before it had a lot of messages in ctrl-alt-f4 window:
<4> aic7xxx - abort returns 0x2002
scsi0:0:0:0 Attempting to queue an ABORT message
Command not found on device queue
dumping card state
...
and later: <6> scsi device set offline...

Is something wrong with this disk?

Comment 1 Bugzilla owner 2004-09-30 15:39:44 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.